.style73 {
	color: #FFFF99;
	font-size: 18pt;
	font-weight: bold;
}
.l25 {
	line-height: 250%;
}
.l20 {
	line-height: 200%;
}
.l15 {
	line-height: 150%;
}


.Bg_w0 { width:74%; text-align:center  }
.Bg_w1,.Bg_w5 {width:6%; background-color: #49C400 ;}
.Bg_w2,.Bg_w4 {width:6%; background-color: #86FF3E ; }

.Bg_w3a,.Bg_w3b { width:1%; }
.Bg_main_tb_body { width:850px}

.l10 {
	line-height: 100%;
}
.Bg_main {}
.l10 {
	line-height: 100%;
}

.body {background-color:#F3F5C3; margin-left: 0px;	margin-top: 0px; 	margin-right: 0px; 	margin-bottom: 0px; background-image:url(logo_bg2.jpg); background-attachment:fixed;}
body,td,th {
	font-family: "WenQuanYi Zen Hei", "微軟正黑體", "Microsoft JhengHei", SimHei, PMingLiu, MingLiu ;
	letter-spacing: .25em;
	line-height: 150%;
	font-size: 18px; color:#022; text-align:center;
}
.tx_footer { font-size:90%; color:#999999; letter-spacing: .25em; line-height: 1.5em;}

a:visited,a { color:#ff5500; text-decoration:none;  }
a:hover {color:#1166ff; text-decoration:underline;  }


div.mm1  {padding:5px  } div.mm2 { padding:5px} div.mm3 { padding:3px} div.mm4 { padding:2px} div.mm5 { padding:3px}
.mn_bg_0ff:hover{
	font-size: 12pt;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial;
	font-weight: bold;
	background-color: #ff66ff;
	display: block;
	line-height: 30px;
}
.box_0ff { border: 2px solid #00ffff ;}
.page-before {	page-break-before: auto;}
UL.list {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; 
}



div.mm1  a:visited {font-size: 14pt; color:#3366FF; text-decoration:none; border:1px solid #cceecc; padding:3px; margin:2px ; background-image:url(../ss/logo_menu_bg.jpg)}
div.mm1 a {font-size: 14pt; color:#3366FF; text-decoration:none; border:1px solid #cceecc; padding:3px; margin:2px ; background-image:url(../ss/logo_menu_bg.jpg)}
div.mm1 a:hover  {font-size: 14pt; color:#3366FF; text-decoration:none; border:1px solid #cceecc; padding:3px; background-color:#ddffdd; background-image: url(../ss/spacer01.gif) }

div.mm2 a:visited {font-size: 14pt; color:#339933; text-decoration:none; border:1px solid #cceecc; padding:3px; margin:2px ; background-image:url(../ss/logo_menu_bg.jpg) }
div.mm2 a {font-size: 14pt; color:#339933; text-decoration:none; border:1px solid #cceecc;  padding:3px; margin:2px; background-image:url(../ss/logo_menu_bg.jpg)  }
div.mm2 a:hover {font-size: 14pt;  color:#339933; text-decoration:none; border:1px solid #cceecc; padding:6px 3px 3px 3px;  background-color:#ddffdd; background-image: url(../ss/spacer01.gif)  }

div.mm3 a:visited ,
div.mm3        a {font-size: 18px;  color:#111; text-decoration:none; border:1px solid #ccc; padding:5px 10px 5px 10px; background-color:#fcfcfc; background-image: url(../00/logo_menu_bg_wht.jpg);  border-radius: 8px ;-webkit-box-shadow: inset 0px -3px 12px 2px #bbb;
          box-shadow: inset 0px -3px 12px 2px #ddd; line-height:1.4em; display:inline-block;margin:5px; }
div.mm3  a:hover {font-size: 18px; color:#99c; text-decoration:none; border:1px solid #fafafa;  padding: 5px 10px 5px 10px;  background-color:#FEFEFE; background-image:url() ;  border-radius: 8px; -webkit-box-shadow: inset 0px 3px 12px 2px #bbb;
          box-shadow: inset 0px 3px 12px 2px #ddd;line-height:1.4em; display:inline-block; margin:5px; }



div.mm4 a:visited {font-size: 10pt; color:#339933; text-decoration:none; border:1px solid #cceecc; padding:2px; margin:2px ; background-image:url(../ss/logo_menu_bg.jpg) }
div.mm4 a {font-size: 10pt; color:#339933; text-decoration:none; border:1px solid #cceecc;  padding:2px; margin:2px; background-image:url(../ss/logo_menu_bg.jpg)  }
div.mm4 a:hover {font-size: 10pt;  color:#339933; text-decoration:none; border:1px solid #cceecc; padding:2px;  background-color:#ddffdd; background-image: url(../ss/spacer01.gif)  }

div.mm5  a:visited {font-size: 12pt; color:#3366FF; text-decoration:none; border:1px solid #cceecc; padding:3px; margin:2px ; background-image:url(../ss/logo_menu_bg.jpg)}
div.mm5 a {font-size: 12pt; color:#3366FF; text-decoration:none; border:1px solid #cceecc; padding:3px; margin:2px ; background-image:url(../ss/logo_menu_bg.jpg)}
div.mm5 a:hover  {font-size: 12pt; color:#3366FF; text-decoration:none; border:1px solid #cceecc; padding:3px; background-color:#ddffdd; background-image: url(../ss/spacer01.gif) }.center {
	text-align: center;
}


div.list li {padding:0 0 20 0; }
ol.ol_list li{ padding-bottom:.5em; }
ul.ul_list li{ padding-bottom:.8em; margin-left:-.5em; }
#table tr td{ border-bottom: 1px #666666 solid

}#table_vl tr td{ border-right: 1px #999999 solid}


body.body table.bd15,body.body table.bd15 td,body.body td.bd15,body.body img.bd15,body.body div.bd15 {border-radius: 15px}
body.body table.bd10,body.body table.bd10 td,body.body td.bd10,body.body img.bd10,body.body div.bd10 {border-radius: 10px}
body.body table.bd00,body.body table.bd00 td,body.body td.bd00,body.body img.bd00,body.body div.bd00,body.body div.bd00i img {border-radius: 00px}
body.op85 {opacity:0.85; filter:alpha(opacity=85); }